    <!-- page content -->
    <div class="right_col" role="main">
        <div class="">

        <div class="clearfix"></div>

        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="x_panel">
                <div class="x_title">
                <h2>Users</h2>
                <div class="clearfix"></div>
                </div>
                <div class="x_content">
                    <button type="button" class="btn btn-success btn-add">Add</button>    
                    <table id="userDT" class="table table-striped table-bordered">
                        <thead>
                        <tr>
                            <th>Id</th>
                            <th>Username</th>
                            <th>Type</th>
                            <th>Action</th>
                        </tr>
                        </thead>
                    </table>
                </div>
            </div>
            </div>
        </div>
        </div>
    </div>

    <div id="userModal" class="modal fade" novalidate>
        <div class="modal-dialog modal-lg">
        <form class="form-horizontal form-label-left" method="post" id="user_form" name="user_form" novalidate>
            <div class="modal-content">
                <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h4 class="modal-title">Add User</h4>
                </div>
                <div class="modal-body">
                    <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="username">Username <span class="required">*</span>
                        </label>
                        <div class="col-md-8 col-sm-8 col-xs-12">
                          <input id="username" class="form-control col-md-7 col-xs-12" name="username" data-validate-length="6,8" required="required" type="text">
                        </div>
                    </div>
                    <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="user_type">User Type <span class="required">*</span>
                        </label>
                        <div class="col-md-8 col-sm-8 col-xs-12">
                        <select id="user_type" name="user_type" class="form-control">
                            <option value="standard_user">Standard User</option>
                            <option value="administrator">Administrator</option>
                        </select>
                        </div>
                    </div>
                    <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="password">Password <span class="required">*</span>
                        </label>
                        <div class="col-md-8 col-sm-8 col-xs-12">
                          <input id="password" class="form-control col-md-7 col-xs-12" name="password" required="required" type="password">
                        </div>
                    </div>
                    <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="confirm_password">Confirm Password <span class="required">*</span>
                        </label>
                        <div class="col-md-8 col-sm-8 col-xs-12">
                          <input id="confirm_password" class="form-control col-md-7 col-xs-12" data-validate-linked="password" name="confirm_password" required="required" type="password">
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                <input type="submit" name="action" id="action" class="btn btn-success" value="Save" />
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                </div>
            </div>
        </form>
        </div>
    </div>

    <div id="resetModal" class="modal fade" novalidate>
        <div class="modal-dialog modal-lg">
        <form class="form-horizontal form-label-left" method="post" id="reset_form" name="reset_form" novalidate>
            <div class="modal-content">
                <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h4 class="modal-title">Reset Password</h4>
                </div>
                <div class="modal-body">
                    <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="newPassword">New Password <span class="required">*</span>
                        </label>
                        <div class="col-md-8 col-sm-8 col-xs-12">
                          <input id="newPassword" class="form-control col-md-7 col-xs-12" name="newPassword" required="required" type="password">
                        </div>
                    </div>
                    <div class="item form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="confirm_newPassword">Confirm Password <span class="required">*</span>
                        </label>
                        <div class="col-md-8 col-sm-8 col-xs-12">
                          <input id="confirm_newPassword" class="form-control col-md-7 col-xs-12" data-validate-linked="newPassword" name="confirm_newPassword" required="required" type="password">
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                <input type="hidden" name="user_id" id="user_id" />
                <input type="submit" name="resetAction" id="resetAction" class="btn btn-success" value="Save" />
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                </div>
            </div>
        </form>
        </div>
    </div>

    <!-- Scripts -->
    <!-- jQuery -->
    <script src="<?php echo URL ?>vendors/jquery/dist/jquery.min.js"></script>
    <!-- Bootstrap -->
    <script src="<?php echo URL ?>vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- FastClick -->
    <script src="<?php echo URL ?>vendors/fastclick/lib/fastclick.js"></script>
    <!-- NProgress -->
    <script src="<?php echo URL ?>vendors/nprogress/nprogress.js"></script>
    <!-- swal -->
    <script src="<?php echo URL ?>vendors/swal/sweetalert.min.js"></script>
    <!-- jQuery Validate -->
    <script src="<?php echo URL ?>vendors/jquery-validate/jquery.validate.min.js"></script>

    <!-- Datatables -->
    <script src="<?php echo URL ?>vendors/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="<?php echo URL ?>vendors/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
    <script src="<?php echo URL ?>vendors/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
    <script src="<?php echo URL ?>vendors/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
    <script src="<?php echo URL ?>vendors/datatables.net-buttons/js/buttons.flash.min.js"></script>
    <script src="<?php echo URL ?>vendors/datatables.net-buttons/js/buttons.html5.min.js"></script>
    <script src="<?php echo URL ?>vendors/datatables.net-buttons/js/buttons.print.min.js"></script>
    <script src="<?php echo URL ?>vendors/datatables.net-fixedheader/js/dataTables.fixedHeader.min.js"></script>
    <script src="<?php echo URL ?>vendors/datatables.net-keytable/js/dataTables.keyTable.min.js"></script>
    <script src="<?php echo URL ?>vendors/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="<?php echo URL ?>vendors/datatables.net-responsive-bs/js/responsive.bootstrap.js"></script>
    <script src="<?php echo URL ?>vendors/datatables.net-scroller/js/dataTables.scroller.min.js"></script>

    <!-- Custom Theme Scripts -->
    <script src="<?php echo URL ?>build/js/custom.js"></script>
    <script src="<?php echo URL ?>build/js/msmi.users.js"></script>
    <script src="<?php echo URL ?>build/js/msmi.site.js"></script>

    <script type="text/javascript">
        $(document).ready(function(){
            $.users.init('<?php echo URL ?>');
            $.site.init('<?php echo URL ?>');
        });
    </script>

    <!-- /Scripts -->

    <!-- /page content -->