<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title><?php echo PROJECT_NAME ?> | <?php echo $title ?></title>

    <!-- Bootstrap -->
    <link href="<?php echo URL ?>vendors/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Font Awesome -->
    <link href="<?php echo URL ?>vendors/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <!-- NProgress -->
    <link href="<?php echo URL ?>vendors/nprogress/nprogress.css" rel="stylesheet">
    <!-- Animate.css -->
    <link href="<?php echo URL ?>vendors/animate.css/animate.min.css" rel="stylesheet">

    <!-- Custom Theme Style -->
    <link href="<?php echo URL ?>build/css/custom.min.css" rel="stylesheet">
    <link href="<?php echo URL ?>build/css/custom.site.css" rel="stylesheet">    
    
    <!-- jQuery -->
    <script src="<?php echo URL ?>vendors/jquery/dist/jquery.min.js"></script>
    <!-- jQuery Validate -->
    <script src="<?php echo URL ?>vendors/jquery-validate/jquery.validate.min.js"></script>
    <!-- swal -->
    <script src="<?php echo URL ?>vendors/swal/sweetalert.min.js"></script>

    <!-- Custom Js -->
    <script src="<?php echo URL ?>build/js/msmi.login.js"></script>
    
    <script type="text/javascript">
        $(document).ready(function(){
            $.login.init('<?php echo URL ?>');
        });
    </script>

  </head>

  <body class="login">
    <div>
      <a class="hiddenanchor" id="signup"></a>
      <a class="hiddenanchor" id="signin"></a>

      <div class="login_wrapper">
        <div class="animate form login_form">
          <section class="login_content">
            <form method="post" id="login_form" name="login_form">
              <h1>Login Form</h1>
              <div>
                <input id="username" name="username" type="text" class="form-control" placeholder="Username" />
              </div>
              <div>
                <input id="password" name="password" type="password" class="form-control" placeholder="Password" />
              </div>
              <div>
              <input type="submit" name="resetAction" id="resetAction" class="btn btn-default" value="Login" />
                <a class="reset_pass" href="#">Lost your password?</a>
              </div>

              <div class="clearfix"></div>

              <div class="separator">
                <p class="change_link">New to site?
                  <a href="#signup" class="to_register"> Create Account </a>
                </p>

                <div class="clearfix"></div>
                <br />

                <div>
                  <h1><i class="fa fa-anchor"></i> MSMI</h1>
                  <p>©2018 All Rights Reserved.</p>
                </div>
              </div>
            </form>
          </section>
        </div>

        <div id="register" class="animate form registration_form">
          <section class="login_content">
            <form>
              <h1>Create Account</h1>
              <div>
                <input type="text" class="form-control" placeholder="Username" required="" />
              </div>
              <div>
                <input type="email" class="form-control" placeholder="Email" required="" />
              </div>
              <div>
                <input type="password" class="form-control" placeholder="Password" required="" />
              </div>
              <div>
                <a class="btn btn-default submit" href="index.html">Submit</a>
              </div>

              <div class="clearfix"></div>

              <div class="separator">
                <p class="change_link">Already a member ?
                  <a href="#signin" class="to_register"> Log in </a>
                </p>

                <div class="clearfix"></div>
                <br />

                <div>
                  <h1><i class="fa fa-paw"></i> MSMI</h1>
                  <p>©2018 All Rights Reserved.</p>
                </div>
              </div>
            </form>
          </section>
        </div>
      </div>
    </div>
  </body>
</html>
