(function ($) {
    var baseUrl;

    $.site = {
        init: function(url) {
            baseUrl = url;
            $.site.logoutEventHandler($('#btn-logout'));
        },
        logoutEventHandler: function(e) {
            $(e).off('click').on('click', function(e){
                $.site.logout();
            })
        },
        logout: function() {
            $.ajax({
                url: baseUrl + "login/logout",
                type: "post",
                success: function (response) {
                    if (response == 'valid')
                    {
                        window.location = baseUrl + 'login';
                    }                
                },
                error: function(jqXHR, textStatus, errorThrown) {
                    swal("Oops...", "Something went wrong!", "error");
                }
            });
        }
    };

})(window.jQuery);